Details

      Description

      At the end of the doc page:
      https://doc.ez.no/display/EZP/Upgrading+from+5.2+to+5.4#Upgradingfrom5.2to5.4-Step8:Clearthecaches
      there should be a step on how to update the extensions for 5.4 since, without these steps, the frontend will not render correctly and css issues will present.

        Activity

        Hide
        Bertrand Dunogier added a comment -

        Did you experience the CSS errors you mention ? Do you have a screenshot ? Which "extensions" is this about, since there are several ?

        Webin & Flow have not changed, and don't need to be updated. Demo has changed a bit, but the extension is natively shipped and up-to-date.

        Show
        Bertrand Dunogier added a comment - Did you experience the CSS errors you mention ? Do you have a screenshot ? Which "extensions" is this about, since there are several ? Webin & Flow have not changed, and don't need to be updated. Demo has changed a bit, but the extension is natively shipped and up-to-date.
        Hide
        Paulo Silva (Inactive) added a comment -

        This is also happening in ezwebin upgrade from 5.2 to 5.4

        Show
        Paulo Silva (Inactive) added a comment - This is also happening in ezwebin upgrade from 5.2 to 5.4
        Hide
        Bertrand Dunogier added a comment -

        We do not support the flow & webin site packages, as far as I can tell. We support the extensions, and think those are updated. otoh, I really don't know much about this aspect...

        Show
        Bertrand Dunogier added a comment - We do not support the flow & webin site packages, as far as I can tell. We support the extensions, and think those are updated. otoh, I really don't know much about this aspect...
        Hide
        Bertrand Dunogier added a comment - - edited

        if we do not support flow & webin packages, then they should not be present on https://doc.ez.no/display/PR/Product+Deliverables+5.4

        They are not. The extensions (ezflow and ezwebin) are part of it, but not the site packages.

        Site packages:

        • Demo Design
        • Demo Design (without demo content)
        Show
        Bertrand Dunogier added a comment - - edited if we do not support flow & webin packages, then they should not be present on https://doc.ez.no/display/PR/Product+Deliverables+5.4 They are not. The extensions (ezflow and ezwebin) are part of it, but not the site packages . Site packages: Demo Design Demo Design (without demo content)
        Hide
        Paulo Nunes (Inactive) added a comment -

        On the same document:
        Online packages 5.4 (used at installation)(GPL license only):

        • ezwebin (...)
        • ezflow (...).
        Show
        Paulo Nunes (Inactive) added a comment - On the same document: Online packages 5.4 (used at installation)(GPL license only): ezwebin (...) ezflow (...).
        Hide
        Bertrand Dunogier added a comment -

        As far as I'm concerned, packages refers to the format "eZ Package", not to the "site package". But that's an interpretation.

        Show
        Bertrand Dunogier added a comment - As far as I'm concerned, packages refers to the format "eZ Package", not to the "site package". But that's an interpretation.
        Hide
        Paulo Nunes (Inactive) added a comment -

        Well, it's up to eZ then.

        Show
        Paulo Nunes (Inactive) added a comment - Well, it's up to eZ then.
        Hide
        Bertrand Dunogier added a comment -

        Re-added links to the site package update docs.

        Show
        Bertrand Dunogier added a comment - Re-added links to the site package update docs.

          People

          • Assignee:
            Bertrand Dunogier
            Reporter:
            Rui Silva (Inactive)
          • Votes:
            0 Vote for this issue
            Watchers:
            5 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: